   body
   {
          color:#000000;
          /*background-color:#ffffff;*/
          background-color:#f0f0f0;
   }

  /* normal text */
  .plaintext
  {
    font-family:"MS Sans Serif", Helvetica, sans-serif;
    font-size:80%;
  }

  /* page title */
  .ESTTAtitle
  {
    font-family: "Times New Roman", Times, serif;
   # font-size:160%;
   font-size:25px;
    font-weight:bold;
    text-align: center;
    margin: 12px 12px 12px 12px;
    color:#000080;
         background-color: #ffffff;
  }

  /* page title */
  .title2
  {
    font-family: "Times New Roman", Times, serif;
    font-size:130%;
	#font-size:20px;
    font-weight:bold;
    text-align: center;
    /*margin: 12px 12px 12px 12px;*/
    margin: 6px 6px 6px 6px;
    color:#000080;
         background-color:#ffffff;
  }

  /* page subtitle with error text */
  .errorhdr
  {
    font-family: "Times New Roman", Times, serif;
    font-size:120%;
    font-weight:bold;
    color:#800000;
         background-color:#ffffff;
  }

  /* form number on top ofg the screen */
  .ombformnumber
  {
    font-family:"Small Fonts",Helvetica, sans-serif;
   # font-size:55%;
   font-size:10px;
    color:#999999;
    /*background-color:#ffffff;*/
    text-align: right;

  }
  .aiscaption
  {
    /*font-family:'MS Sans Serif', Helvetica, sans-serif; */
    font-family:Arial, Helvetica;
    font-size:16px; 
    font-weight:bold; 
    font-style:italic; 
    text-align: center;
    
	padding:4px 0 4px 0;
    color:#C00000;  

  }

  /* topmost part of a page - system name */
  .titletopnote
  {
    font-family:"MS Sans Serif", Helvetica, sans-serif;
   # font-size:70%;
    font-size:11px;
    /*font-weight:bold;*/
    text-align: left;
    color:#000080;
    /*     background-color:#ffffff;*/
  }

  /* text in navigation bar */
  .enavbar
  {
    font-family:"MS Sans Serif", Helvetica, sans-serif;
    #font-size:85%;
    font-size:8.8px;
    color:#000080;
   # padding-left:20px;
    /*background-color:#ffffff;*/
  }

  /* what to do on a page */
  .guideline
  {
    font-family:"MS Sans Serif", Helvetica, sans-serif;
    font-size:80%;
  #font-size:13px;
    font-weight:bold;
    color:#000000;
    background-color:#ffffff;
    padding-left:3px;
  }

  /* details describing guideline */
  .guideline2
  {
    font-family:"MS Sans Serif", Helvetica, sans-serif;
   font-size:80%;
  # font-size:13px;
    font-weight:normal;
    color:#000000;
         background-color:#ffffff;
     padding-left:3px;
  }

  /* details describing guideline */
  .guideline2b
  {
    font-family:"MS Sans Serif", Helvetica, sans-serif;
    font-size:80%;
  #  font-size:13px;
    font-weight:bold;
    color:#000000;
         background-color:#ffffff;
  }

  /* details emphasizing guideline */
  .guideline3
  {
    font-family:"MS Sans Serif", Helvetica, sans-serif;
    font-size:80%;
    font-weight:normal;
    color:#800000;
         background-color:#ffffff;
  }

  /* announce */
  .announce
  {
    font-family:Verdana, Helvetica, sans-serif;
    font-size:100%;
    font-weight:normal;
    color:#800000;
  }

  /* name of a field */
  .formtext1
  {
    font-family:MS Sans Serif, Helvetica, sans-serif;
    color:#000000;
    background-color:#F8F8F8;
    text-align: left;
    /*padding: 1px 8px 1px 8px ;*/
    padding: 2px 2px 2px 2px ;
    font-size:80%;
    #font-size:12px;
    font-weight:bold;
  }

  /* value of a field */
  /*padding: 1px 4px 1px 4px ;*/
  .formtext2
  {
    font-family:"MS Sans Serif", Helvetica, sans-serif;
    color:#000000;
    background-color:#F8F8F8;
   # padding: 2px 2px 2px 2px ;
     padding: 0px 0px 0px 2px ;
    text-align: left;
    font-size:80%;
   # font-size:13px;
  }
   
  /* same as formtext2, but for form input. Netscape 4 shrinks input text field size because of font-size*/
    /*font-family:"MS Sans Serif", Helvetica, sans-serif;*/
    /*padding: 1px 4px 1px 4px ;*/
  .formtext2f
  {
    color:#000000;
         background-color:#F8F8F8;
  }

  .formext2withpadding
  {
   font-family:"MS Sans Serif", Helvetica, sans-serif;
   color:#000000;
   background-color:#F8F8F8;
   padding: 5px 5px 5px 5px ;
   text-align: left;
   font-size:80%;
  }
  
  .formext2withpadding2p
  {
   font-family:"MS Sans Serif", Helvetica, sans-serif;
   color:#000000;
   background-color:#F8F8F8;
   padding: 2px 2px 2px 2px ;
   text-align: left;
   font-size:80%;
  }
    .formext2withpadding2pb
  {
   font-family:"MS Sans Serif", Helvetica, sans-serif;
   color:#000000;
   background-color:#F8F8F8;
   font-weight:bold;
   padding: 2px 2px 2px 2px ;
   text-align: left;
   font-size:80%;
  }

   /* red star on required field */
  .redstar
  {
    color:red;
         background-color:#ffffff;
    font-weight:bold;
  }
  /* hint in a form field */
  .formhint
  {
    font-family:"MS Sans Serif", Helvetica, sans-serif;
    font-size:75%;
    font-weight:normal;
    font-style:normal;
    color:#000080;
    background-color:#F8F8F8;
  }

  /* formhint on white background */
  .formhintw
  {
    font-family:"MS Sans Serif", Helvetica, sans-serif;
    font-size:75%;
    font-weight:normal;
    font-style:normal;
    color:#000080;
  }

  /* Initial question */
  .iq1
  {
    font-family:"MS Sans Serif", Helvetica, sans-serif;
    font-size:80%;
    font-weight:bold;
    font-style:normal;
    margin: 12px;
    padding: 4px;
         color:#000000;
    background-color:#EEEEEE;
  }

  /* possible choices for an answer */
  .c1
  {
    font-family:"MS Sans Serif", Helvetica, sans-serif;
    font-size:80%;
    font-weight:normal;
    font-style:normal;
    margin: 12px 12px 12px 24px;
         color:#000000;
    background-color:#FFFFFF;
  }

  /* three of below are used for framed notes */
  .note
  {
    font-family:"MS Sans Serif", Helvetica, sans-serif;
    /*font-size:80%;*/
    font-weight:normal;
    font-style:normal;
    margin: 12px 3px 12px 3px;
    padding: 4px 4px 4px 4px;
    border-style: solid;
    border-width: thin;
    border-color: #000080;
    color:#000080;
    background-color:#EEEEEE;
    /*padding: 1px 4px 1px 4px ;*/
  }

  .notehdr
  {
    font-family: "MS Sans Serif", Helvetica, sans-serif;
    font-size:80%;
    font-weight:normal;
    color:#000080;
    background-color:#EEEEEE;
  }

  .notebody
  {
    font-family:"MS Sans Serif", Helvetica, sans-serif;
    font-size:80%;
    font-weight:normal;
    padding: 4px;
    color:#000080;
    background-color:#EEEEEE;
  }

  /* note on white background */
  .notew
  {
    font-family:"MS Sans Serif", Helvetica, sans-serif;
    font-size:80%;
    font-weight:normal;
    padding: 4px;
    color:#000080;
    background-color:#FFFFFF;
  }

  /* outermost table */
  .outermost
  {
    border-color: #333333;
         color:#000000;
    background-color:#CCCCCC;
  }

  .outermostx
  {
    border-width: thin;
    /*border-color: #555555;*/
    border-color: #333333;
         color:#000000;
    background-color:#CCCCCC;
    margin: 12px 0px 12px 0px;
  }
  .versionlabel
  {
    font-family:"Small Fonts",Helvetica,sans-serif;
    font-size:55%;
    color:#999999;
         background-color:#ffffff;
  }

  /* frame to show request text */
  .reqframe
  {
    border-width: thin;
    border-color: #555555;
         color:#000000;
    background-color:#EEEEEE;
    margin: 12px 0px 12px 0px;
  }

  /*
  .button
  {
    font-family:"Verdana, Arial, Helvetica";
    font-size:8pt;
  }
  */
  td.outborder
  {
    color: #ffffff;
    background-color: #000080;
  }
  
  td.inborder
  {
    background-color:#EEEEEE; 
         color:#000080; 
       #  font-size:70%;
       font-size:13px;
       padding:3px; 
         font-family:"MS Sans Serif", Helvetica, sans-serif;
  }
  
 .textareareadonly
  {
    border:none;
    background-color:#F8F8F8;
    font-family:Helvetica, sans-serif;
    color:#000000;
    text-align: left;
    vertical-align:middle;
    font-size:100%;
    padding-top:4px;
    padding-bottom:4px;
  }
/* Styles for USPTO head-foot */
a.uspto:link { font-family: Arial, Helvetica, sans-serif ; font-size: 100%; font-weight: bold; color: #003399; text-decoration: none}
a.uspto:visited { font-family: Arial, Helvetica, sans-serif; font-size: 100%; font-weight: bold; color: #006699; text-decoration: none}
a.uspto:hover { font-family: Arial, Helvetica, sans-serif; font-size: 100%; font-weight: bold; color: #CC0033; text-decoration: underline}
a.uspto:active { font-family: Arial, Helvetica, sans-serif; font-size: 100%; font-weight: bold; color: #990033; text-decoration: none}

th.uspto { font-family: Arial, Helvetica, sans-serif; font-size: 80%; font-weight: bold }
td.uspto { font-family: Arial, Helvetica, sans-serif; font-size: 80%; font-weight: normal }
.darkbg {  font-family: Verdana, Helvetica, sans-serif; font-size: 80%; font-weight: bold; color: #FFFFFF; text-decoration: none; }
a.darkbg:link {  font-family: Verdana, Helvetica, sans-serif; font-size: 80%; font-weight: bold; color: #FFFFFF; text-decoration: none; }
a.darkbg:visited {font-family: Verdana, Helvetica, sans-serif; font-size: 80%; font-weight: bold; color: #eeeeee; text-decoration: none; }
a.darkbg:hover {font-family: Verdana, Helvetica, sans-serif;font-size: 80%; font-weight: bold; color: #E9DFD3; text-decoration: underline; background-color: #993300; }
a.darkbg:active { font-family: Verdana, Helvetica, sans-serif;font-size: 80%;font-weight: bold; color: #E9DFD3;text-decoration: none; background-color: #993300; }
.vertbar { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 100%; color: #993333; text-decoration: none; font-weight: bold; }
.vertbarsmall {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 80%; font-weight: bold; text-decoration: none; color: #993333; }
.hidden { display:none;}

/* For screen reader */
.screen-reader-text { 
   clip: rect(1px, 1px, 1px, 1px); 
   height: 1px; 
   width: 1px; 
   overflow: hidden; 
   position: absolute !important;
}	

/* For fieldset */
fieldset.formatradio{
	color:#000000;
    border:0px;
  }

 /*formtext1 with no bold*/
  .formtext3
  {
    font-family:MS Sans Serif, Helvetica, sans-serif;
    color:#000000;
    text-align: left;
    padding: 4px 4px 4px 4px ;
    font-size:80%;
  }
  
 /*formtext with text align center*/
  .formtext4
  {
    font-family:MS Sans Serif, Helvetica, sans-serif;
    color:#000000;
    text-align: center;
    padding: 4px 4px 4px 4px ;
    font-size:80%;
  }
  
  /* formtext with text align center for name of a field */
  .formtext5
  {
    font-family:MS Sans Serif, Helvetica, sans-serif;
    color:#000000;
    background-color:#F8F8F8;
    text-align: center;
    /*padding: 1px 8px 1px 8px ;*/
    padding: 2px 2px 2px 2px ;
    font-size:80%;
    #font-size:12px;
    font-weight:bold;
  }
  
    /* value of a field - formtext2 with padding and center*/
  /*padding: 1px 4px 1px 4px ;*/
  .formtext6
  {
    font-family:"MS Sans Serif", Helvetica, sans-serif;
    color:#000000;
    background-color:#F8F8F8;
    padding: 2px 2px 2px 2px;
    text-align: center;
    font-size:80%;
  }
  
  /* value of a field - formtext6 with padding and align left*/
  /*padding: 1px 4px 1px 4px ;*/
  .formtext7
  {
    font-family:"MS Sans Serif", Helvetica, sans-serif;
    color:#000000;
    background-color:#F8F8F8;
    padding: 2px 2px 2px 2px;
    text-align: left;
    font-size:80%;
  }
  
  ol.roman {
    counter-reset: roman;
    list-style:none;
  }
  ol.alpha {
    counter-reset: alpha;
    list-style:none;
  }
  ol.number {
    counter-reset: item;
    list-style:none;
  }
  
  ol.roman > li:before {
    counter-increment: roman;
    content:"(" counter(roman, lower-roman)") "
  }
  ol.alpha > li:before {
    counter-increment: alpha;
    content:"(" counter(alpha, lower-alpha)") "
  }
  ol.number > li:before {
    counter-increment: item;
    content:"(" counter(item)") "
  }
  

/* End of USPTO styles */


        


